バージョン選択

フォーラム

メニュー

オンライン状況

50 人のユーザが現在オンラインです。 (39 人のユーザが フォーラム を参照しています。)
登録ユーザ: 1
ゲスト: 49
cohen889 もっと...

サイト内検索

その他 > バージョンアップ > EC-CUBE2.17.2をPHP8で設定

バージョンアップ

新規スレッドを追加する

フラット表示 前のトピック | 次のトピック
投稿者 スレッド
ctdev
投稿日時: 2023/2/3 17:08
対応状況: −−−
新米
登録日: 2023/2/3
居住地:
投稿: 4
EC-CUBE2.17.2をPHP8で設定
お疲れ様です。

今、私のECサイトのバージョンは2.17.1です。PHP7を使っています。
PHP8に変更したいですので、2.17.1から2.17.2へアップグレードしています。

ただし、アップグレード中に、以下のエラーが発生されています。

何か原因がわかりますか。
教えていただけませんか。

宜しくお願い致します。
Fatal error(E_ERROR): Uncaught TypeError: call_user_func_array(): Argument #1 ($callback) must be a valid callback, non-static method plg_AddSearchItem_LC_Template_Ex::prefilterTransform() cannot be called statically in D:\laragon\www\ec-cube2\data\class\helper\SC_Helper_Plugin.php:147
フラット表示 前のトピック | 次のトピック


題名 投稿者 日時
 » EC-CUBE2.17.2をPHP8で設定 ctdev 2023/2/3 17:08
     Re: EC-CUBE2.17.2をPHP8で設定 red 2023/2/3 17:18
       Re: EC-CUBE2.17.2をPHP8で設定 ctdev 2023/2/3 17:48
         Re: EC-CUBE2.17.2をPHP8で設定 nanasess 2023/2/6 12:02

 



ログイン


EC-CUBE公式 Amazon Payプラグイン

統計情報

総メンバー数は88,799名です
総投稿数は109,972件です

投稿数ランキング

1
seasoft
7367
2
468
3217
3
AMUAMU
2712
4
nanasess
2313
5
umebius
2085
6
yuh
1819
7
h_tanaka
1644
8
red
1570
9
mcontact
1289
10
tsuji
958
11
fukap
907
12
shutta
835
13
tao_s
799
14 ramrun 789
15 karin 689
16 sumida 641
17
homan
633
18 DELIGHT 572
19
patapata
502
20
flealog
485


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.